[DM-SquareCourt UTUIDataProvider_MapInfo]
MapName=DM-SquareCourt
FriendlyName=Gridlock
NumPlayers=4 to 8 players             Author: Inferno
PreviewImageMarkup=<Images:MP_Revelations.PreviewMockups.squarecourt_preview>
Description=Hopscotch goes hardcore.